Subject: [NEXTEL-1] Seven Companies Join To Promote Linux For Cellphones

From: [email-masked]
Date: Thu, 03 Jul 2003 15:56:56 -0400

Seven Companies Join To Promote Linux For Cellphones

In a major blow to Microsoft, Sony and seven other companies are banding together
to make software and gadgets based on open source operating system Linux. The
group to promote Linux, includes five other Japanese companies, Matsushita
Electric Industrial, Hitachi, NEC, Sharp, Toshiba as well as Royal Philips
Electronics of the Netherlands and Samsung Electronics of South Korea. IBM will be
joining the group, the companies said in a statement. The group will promote the
Linux open source operating system for consumer electronics devices, such as
mobile phones and audio equipment. See www.wirelessNetNOW.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Save on Coral Calcium. Get Better Health and
Stronger Bones. Seen on TV
http://www.challengerone.com/t/l.asp?cid-2805&lp=calcium2.asp
http://us.click.yahoo.com/9gf46B/EfUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/